@media(min-width:1367px) and (max-width:1920px) {}

@media(max-width:1680px) {

    .discover-box-img img {
        width: 24%;
    }

    .element6 {
        top: -134px;
        right: 39%;
        width: 18%;
    }

    .element8 {
        width: 12%;
    }

    .delivery-provider {
        width: 48%;
    }

    .blue-shadow {
        top: -60px;
        width: 100%;
    }

    .rating-box,
    .rating-box-2 {
        top: 140px;
        width: 10%;
        height: 50%;
    }

    /* .element9 {
        top: -120px;
        width: 100%;
        z-index: -10;
    } */

    /* .blue-gradient-2 {
        left: -400px;
    } */

    .discover-heading {
        width: 88%;
    }
}

@media(max-width:1499px) {
    .discover-box-img img {
        width: 20%;
        top: 16px;
    }

    .element-2 {
        left: -3px;
    }

    .delivery-provider {
        top: -32px;
        width: 47%;
    }

    .blue-shadow {
        top: -60px;
    }
}

@media(max-width:1440px) {
    .discover-box-img img {
        width: 19%;
        top: 32px;
    }
}

@media(max-width: 1399px) {
    .discover-box-img img {
        width: 26%;
        top: 25px;
    }

    .rating-box {
        right: 190px;
        top: 152px;
        width: 10%;
        height: 46%;
    }

    .rating-box-2 {
        right: 50px;
        top: 152px;
        width: 10%;
        height: 46%;
    }

    .element6 {
        top: -116px;
    }

    .element8 {
        width: 14%;
    }

    .discover-heading {
        width: 100%;
    }

    .delivery-provider {
        top: -34px;
        width: 56%;
    }

    .blue-shadow {
        /* top: -20px; */
    }

    .element9 {
        /* top: -40px; */
        width: 100%;
        z-index: -10;
    }

}

@media(max-width:1199px) {


    .social-footer a img {
        min-width: 24px;
    }

    .footer-nav {
        padding-left: 20px;
        padding-right: 20px;
    }

    .discover-content {
        margin-left: 35%;
        margin-right: 28%;
    }

    .discover-box {
        padding: 50px 0;
    }

    .discover-box-img img {
        width: 26%;
        top: 11px;
    }

    .element6 {
        top: -96px;
    }

    .element8 {
        top: -62px;
    }

    .rating-box,
    .rating-box-2 {
        top: 107px;
        height: 49%;
    }

    .rating-box {
        right: 160px;
    }

    .element9 {
        top: -30px;
    }

    .provider-content {
        width: 55%;
    }

    .delivery-provider {
        top: -6px;
        width: 56%;
    }

    .provider-box {
        padding: 30px 0;
    }

    .discover-heading {
        font-size: 28px;
    }

    .discover-paragraph {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }

    .blue-shadow {
        top: 10px;
    }

    .devliery-pizza-boy {
        width: 230px;
        left: 20px;
    }

    .delivery-grocery-boy {
        width: 264px;
        right: 20px;
    }

    .merchant-box {
        width: 60%;
    }

}

@media(max-width:991px) {
    header nav.navbar ul {
        gap: 0px;
    }

    .header-section-content {

        padding-top: 50px;
    }

    .banner-area {
        height: 500px;
        min-height: 600px;
        max-height: 600px;
    }

    .mobile-desgin {
        display: none;
    }

    .element-7 {
        top: -50px;
        right: 255px;
        width: 45%;
    }

    .discover-content {
        margin-left: 35%;
        margin-right: 26%;
        text-align: center;
    }

    .discover-paragraph {
        font-size: 14px;
        line-height: 23px;
        text-align: center;
    }

    .rating-box,
    .rating-box-2 {
        top: 118px;
        height: 44%;
        width: 12%;
        padding: 11px;
    }

    .rating-box-2 {
        right: 30px;
    }

    .rating-box {
        right: 120px;
    }

    .rating-box-common {
        gap: 10px;
    }

    .element8 {
        top: -46px;
    }

    .element6 {
        top: -70px;
    }

    .discover-box-img img {
        width: 34%;
        top: 14px;
        left: -40px;
    }

    .element9 {
        top: 20px;
        width: 100%;
    }

    .element12 {
        width: 55%;
        left: -60px;
        top: -30px;
    }

    .main-heading {
        font-size: 29px;
    }

    .main-paragraph {
        color: var(--textregular);
        font-family: var(--paragrah);
        font-size: 16px;
        width: 100%;
    }

    .blue-gradient {
        width: 65%;
        right: -290px;
    }

    .Number {
        font-size: 90px;
        top: -75px;
        left: -30px;
    }

    .provider-content {
        width: 50%;
    }

    .delivery-provider {
        top: 28px;
        width: 67%;
    }

    .blue-shadow {
        top: 90px;
    }

    .discover-heading {
        font-size: 25px;
    }

    .providertext {
        font-size: 13px;
        line-height: 18px;
    }


    .common-section {
        padding: 40px 0 50px 0;
    }

    .orange-gradient {
        width: 55%;
        right: -280px;
    }

    /* .heading-primary {
        font-size: 35px;
    }

    .detail-primary {
        margin-bottom: 30px;
    } */

    .header-logo {
        flex: 1;
    }

    .header-content {
        gap: 10px;
    }

    .navbar-toggler {
        display: inline-block;
    }

    header nav.navbar {
        position: absolute;
        top: 82px;
        left: 0;
        right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    header nav.navbar .navbar-collapse {
        background-color: #F9F9F9;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        border-top: 1px solid #d5d5d5;
        border-bottom: 1px solid #d5d5d5;
    }

    header nav.navbar ul li a.nav-link {
        padding-right: 0.7rem !important;
        padding-left: 0.7rem !important;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
        width: 100%;
        color: var(--blue);

    }

    header nav.navbar ul li a.nav-link.active {
        color: var(--blue) !important;
        font-family: var(--bold);
        background-color: #DDD;
    }

    header nav.navbar ul li a.nav-link:hover {
        color: var(--blue) !important;
        background-color: #DDD;
    }

    header nav.navbar ul li {
        border-bottom: 1px solid #d5d5d5;
    }

    header nav.navbar ul li:last-child {
        border-bottom: none;

    }

    header nav.navbar ul li a.active::after {
        display: none;
    }

    /* .h-s-c-small-heading {
        font-size: 22px;
    }

    .h-s-c-large-heading {
        font-size: 40px;
        line-height: 45px;
    }

    .h-s-c-medium-heading {
        font-size: 30px;
    }

    .h-s-c-txt {
        font-size: 14px;
        max-width: 355px;
    } */

    .h-s-c-download-btn {
        gap: 5px;
    }

    .h-s-c-download-btn a img {
        width: 130px;
    }


    .footer-content {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .footer-nav {
        justify-content: center;
    }

    .footer-copyright {
        display: none;
    }

    .footer-copyright-2 {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .footer-nav ul {
        gap: 30px;
    }

    header nav.navbar ul li.active a {
        color: var(--blue) !important;
        background-color: #DDD;
    }

    header nav.navbar ul li.active a::after {
        display: none;
    }

    header nav.navbar ul li a:hover::after {
        display: none;
        border-radius: 0 !important;
    }

    header nav.navbar ul li a:hover:not(.active) {
        border-radius: 0 !important;
    }

    .slides-container {
        top: 125px;
    }

    /* .element15 {
        right: 40px;
        width: 160px;
    } */

    .detail-text {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    /* .element16 {
        bottom: 10px;
        width: 160px;
    }

    .element14 {
        width: 160px;
    }

    .element13 {
        left: 80px;
        width: 150px;
        top: -51px;
    }

    .feature-row {
        background-size: 300px auto, 0px 0px, 170px auto, 170px auto;
        background-position: top 300px left 50%, top 105px left 0px, top 520px left 90%, top 165px left 40%;
        padding-bottom: 0;
    } */

    .feature-cols {
        background-position: top 9px left 55.4%;
        margin-bottom: 40px;
        padding: 56px 0 100px 0;
    }

    /* .feature-cols:first-child{
        margin-top: 30px;
    } */
    /* .element17 {
        top: 280px;
        left: 23%;
        width: 190px;
    }

    .element19 {
        top: 10px;
    }

    .element18 {
        left: 16%;
        top: 580px;
        width: 180px;
    }

    .element21 {
        top: 770px;
        right: 51%;
        width: 140px;
    }

    .element20 {
        right: -3%;
        top: 200px;
        width: 160px;
    }

    .feature-row::after {
        content: '';
        background-image: url(../images/line-wave.svg);
        background-repeat: no-repeat;
        background-size: 100%;
        position: absolute;
        top: 0px;
        bottom: 0;
        margin: auto;
        width: 900px;
        background-position: top 57% left 0;
        rotate: 90deg;
        z-index: -50;
    }

    .cheff-img {
        display: flex;
        justify-content: center;
        margin-top: 0px;
    }

    .cheff-img img {
        position: relative;
        width: 100%;
        max-width: 400px;
        bottom: -50px;
    }

    .kitchen-list-row .kitchen-list-col-1 {
        display: flex;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }

    .kitchen-list-row .kitchen-list-col-1>div {
        width: 100%;
    }

    .element28 {
        right: 37%;
    }

    .element31 {
        bottom: 10px;
    }

    .element32 {
        width: 170px;
        top: -20px;
        left: 250px;
    }

    .element35 {
        right: -160px;
        width: 190px;
        top: -20px;
    }

    .dp-img {
        display: flex;
        justify-content: center;
        margin-top: 50px;
        z-index: 50;
    }

    .dp-img img {
        position: relative;
        max-width: 400px;
        width: 100%;
    }

    .element22 {
        left: -10%;
    }

    .element24 {
        left: 90%;
    }

    .element23 {
        left: 0%;
        bottom: 40px;
    }

    .element25 {
        right: -70px;
        bottom: 50px;
    }

    .contact-img-container {
        display: flex;
        justify-content: center;
    }

    .contact-img {
        position: relative;
        width: 100%;
        max-width: 400px;
        bottom: 0px;
    }

    .container-contact {
        padding: 30px 20px 0px 20px;
        overflow: hidden;
    } */

    .merchant-box {
        width: 50%;
    }

    .devliery-pizza-boy {
        width: 230px;
        left: 20px;
        top: -19px;
    }

    .delivery-grocery-boy {
        width: 260px;
        right: 20px;
        top: -7px;
    }

    .contact-heading {
        font-size: 29px;
    }

    /* .element43 {
        left: -45px;
    }

    .element45 {
        left: 70%;
        top: 190px;
    }

    .element48 {
        bottom: 50px;
        right: 0%;
        top: unset;
    }

    .element46 {
        left: 5%;
    }

    .element44 {
        left: unset;
        right: 4%;
        bottom: 210px;
        top: unset;
    }

    .process-cols {
        background-position: top 9px left 54%;
    }

    .process-cols-1 .element36 {
        left: 32%;
    }

    .process-cols-1 .element37 {
        left: 39.5%;
    }

    .process-cols-2 {
        top: 0;
    }

    .process-cols-2 .element36 {
        left: 54%;
    }

    .process-cols-2 .element37 {
        left: 58%;
    }

    .process-cols-3 .element36 {
        left: 37%;
    }

    .process-cols-3 .element37 {
        left: 42%;
    }

    .process-cols-4 .element37 {
        left: 56%;
    }

    .process-cols-4 .element36 {
        left: 58%;
    }

    .process-cols-3 {
        top: 0;
    }

    .process-cols-4 {
        top: 0;
    } */

    /* .process-row {
        background-image: none;
    } */

    /* .process-row::after {
        content: '';
        background-image: url(../images/line-wave2.svg);
        background-repeat: no-repeat;
        background-size: 100%;
        position: absolute;
        top: 0px;
        bottom: 0;
        margin: auto;
        width: 1010px;
        background-position: top 65% left 0;
        rotate: 90deg;
        z-index: -50;
    } */

    /* .element38 {
        top: 60px;
        left: -20%;
    }

    .element39 {
        left: -10%;
    }

    .element40 {
        left: 70%;
        top: 500px;
    }

    .element42 {
        top: 690px;
        right: -10%;
    }

    .element41 {
        top: 560px;
        right: 70%;
    }

    .kl-content-wrapper-1 {
        overflow: hidden !important;
    } */
}

@media(max-width:767px) {
    .discover-heading {
        font-size: 22px;
    }

    .element-7 {
        top: -110px;
        right: 0px;
        width: 45%;
    }

    .element-1 {
        top: 40px;
        left: 0px;
        width: 40%;
    }

    .element-2,
    .element-4 {
        top: 470px;
    }

    .primary-separator {
        justify-content: center;
    }

    .banner-content {
        text-align: center;
        margin: 10px auto;
    }

    .h-s-c-download-btn {
        gap: 10px;
        margin-top: 15px;
        justify-content: center;
    }

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .header-container {
        height: auto;
    }

    .header-section-content {
        /* padding-bottom: 310px; */
        padding-top: 30px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .discover-box-img {
        display: none;
    }

    .rating-box,
    .rating-box-2 {
        top: 95px;
        height: 40%;
        padding: 6px;
    }

    .rating-number {
        font-size: 10px;
    }

    .rating-box-common {
        gap: 7px;
    }

    .discover-content {
        margin-left: 5%;
        margin-right: 5%;
        text-align: center;
    }

    .discover-box {
        padding: 40px 0;
        margin-top: 5rem;
        margin-bottom: 1rem;
    }

    .element6 {
        width: 24%;
    }

    .element8 {
        top: -48px;
        width: 18%;
    }

    .element26 {
        width: 8%;
    }

    .Number {
        font-size: 80px;
        top: -65px;
        left: -35px;
    }

    .features-list {
        margin-bottom: 40px;
    }

    .main-paragraph {
        font-size: 14px;
    }

    .header-section-content>* {
        width: 100%;
        text-align: center;
    }

    .banner-area {
        height: auto;
        min-height: auto;
        max-height: none;
    }

    .delivery-box {
        width: 240px;
    }

    .delivery-category {
        flex-direction: row;
        gap: 30px;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }

    .box {
        top: 51%;
    }

    .feature-list-row-2 {
        margin-bottom: 80px;
        flex-wrap: wrap-reverse;
    }

    .feature-list-row-4 {
        flex-wrap: wrap-reverse;
    }

    .blue-gradient {
        width: 70%;
        right: -290px;
        top: -70px;
    }

    .footer-nav ul li a {
        white-space: nowrap;
    }

    .wwb {
        margin-bottom: 20px;
    }

    .p-c-small-heading,
    .p-c-large-heading {
        text-align: center;
    }

    .content-row>div {
        justify-content: center;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
    }

    .element28 {
        width: 70%;
        top: -80px;
        left: -90px;
    }

    .blue-gradient-2 {
        width: 70%;
        left: -260px;
        top: -120px;
    }

    .vage-svg {
        width: 9%;
        right: 0px;
        top: 66%;
    }

    .provider-box,
    .process-box {
        margin-top: 3rem;
        margin-bottom: 1rem;

    }

    .delivery-provider {
        display: none;
    }

    .provider-content {
        width: 90%;
        text-align: center;
    }

    .provider-btn {
        margin: auto;
    }

    .blue-shadow {
        top: 60px;
    }

    .devliery-pizza-boy,
    .delivery-grocery-boy {
        display: none;
    }

    .feature-list-col .primary-c-detail-text {
        padding-bottom: 50px;
    }

    .merchant-box {
        width: 100%;
        padding: 0 20px;
    }

    .process-box {
        padding: 25px 0;
    }

    .contact-img-container {
        position: relative;
        text-align: center;
        width: 70%;
    }

    .package-delivery img {
        left: 6px;
    }

    .model-heading {
        font-size: 20px;
    }

    .main-heading {
        font-size: 25px;
    }

    .row-contact {
        justify-content: center;
    }
}

@media(max-width:640px) {

    .feature-list-row-2 {
        margin-bottom: 0px;
        flex-wrap: wrap-reverse;
    }

    .vage-svg {
        top: 69%;
    }

}

@media (max-width: 576px) {
    .container-contact {
        border-radius: 0;
    }

    .element-2,
    .element-4 {
        top: 800px;
    }

    .element-2 {
        width: 80px;
    }

    .delivery-box {
        width: 320px;
    }

    .Number {
        font-size: 60px;
        top: -44px;
        left: -12px;
    }

    .features-list {
        margin-bottom: 80px;
    }

    .element26 {
        top: 240px;
    }

    .leaf {
        width: 10%;
        right: 0px;
        top: 28%;
    }

    .box {
        width: 18%;
    }

    .vage-svg {
        width: 13%;
    }

    .footer-nav ul {
        gap: 15px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-nav ul li a {
        white-space: nowrap;
    }

    .contact-heading {
        font-size: 22px;
    }

    .provider-box,
    .process-box {
        margin-top: 3rem !important;
        margin-bottom: 1rem !important;
        width: 95%;
        margin: auto;
    }

    .discover-box {
        padding: 40px 0 50px;
        margin-top: 5rem !important;
        margin-bottom: 1rem !important;
        width: 95%;
        margin: 0 auto;
    }

    rating-box,
    .rating-box-2 {
        top: 102px;
        height: 40%;
        padding: 6px;
    }

    .rating-box {
        right: 100px;
    }

    .element9 {
        top: 30px;
        width: 100%;
    }

    .vage-svg {
        width: 12%;
        top: 68%;
    }
}

@media (max-width:480px) {
    .features-list {
        margin-bottom: 50px;
    }

    .footer-copyright {
        font-size: 13px;
    }

    header nav.navbar ul li.item-work {
        display: block;
    }

    .modal-body-wwu {
        padding: 20px 15px 15px 15px;
    }

    .btn-close {
        top: 5px;
        right: 5px;
    }

    .element6 {
        width: 28%;
        right: 38%;
    }

    .element12 {
        width: 75%;
        left: -60px;
        top: -30px;
    }

    .element8 {
        top: -46px;
        width: 20%;
    }

    .element26 {
        top: 250px;
        width: 12%;
    }

    .blue-gradient {
        width: 70%;
        right: -100px;
        top: -70px;
    }

    .blue-gradient-2 {
        width: 70%;
        left: -90px;
        top: -50px;
    }

    .orange-gradient {
        width: 70%;
        right: -80px;
        top: -80px;
    }

    .rating-box,
    .rating-box-2 {
        top: 110px;
        height: 35%;
        padding: 6px;
    }


    .element28 {
        left: -50px;
    }

    .element-7 {
        top: -90px;
    }

    .element-4 {
        width: 45%;
    }

    .element-2 {
        width: 90px;
    }

    .Number {
        font-size: 60px;
        top: -44px;
        left: -6px;
    }

    .leaf {
        width: 12% !important;
    }

    .box {
        top: 50.5%;
    }

    .vage-svg {
        top: 68%;
        width: 15%;
    }

    .main-heading {
        font-size: 22px;
    }

    .discover-heading {
        font-size: 20px;
    }

    .primary-c-small-heading {
        font-size: 16px;
    }

    .header-content {
        gap: 1px;
    }

    .header-logo img {
        max-width: 115px;
        height: auto;
    }

    .rating-box,
    .rating-box-2 {
        top: 115px;
        height: 33%;
        padding: 6px;
    }

    .rating-box-common {
        gap: 5px;
    }

    .discover-box {
        width: 90%;
        margin: 0 auto;
        padding: 40px 0 55px;
    }

    .element9 {
        top: 55px;
        width: 100%;
    }

}

@media (max-width:420px) {
    .element6 {
        width: 33%;
        right: 38%;
    }

    .box {
        width: 23%;
        top: 50.5%;
    }

    .vage-svg {
        top: 68%;
    }

    .element26 {
        top: 260px;
        width: 10%;
    }

    .element8 {
        top: -37px;
    }

    .element-2 {
        width: 80px;
    }

    .element-4,
    .element-2 {
        top: 855px;
    }

    .leaf {
        top: 29%;
    }

    .Number {
        font-size: 60px;
        top: -44px;
        left: 24px;
    }

    .rating-box,
    .rating-box-2 {
        top: 118px;
        height: 44%;
        width: 15%;
        padding: 11px;
    }

}

@media (max-width:380px) {

    .element-4,
    .element-2 {
        top: 855px;
    }

    .element-2 {
        width: 80px;
    }

    .element6 {
        width: 34%;
        right: 38%;
        top: -62px;
    }

    .element26 {
        top: 325px;
        width: 13%;
    }

    .leaf {
        width: 10%;
        right: 0px;
        top: 29%;
    }

    .vage-svg {
        top: 66%;
    }

    .box {
        width: 20%;
        top: 49%;
    }

    .main-heading {
        font-size: 21px;
    }

    .element28 {
        width: 100%;
        top: -100px;
        left: -90px;
    }

    .blue-gradient {
        width: 100%;
        right: -130px;
        top: -70px;
    }

    .blue-gradient-2 {
        width: 100%;
        left: -120px;
        top: -50px;
    }

    .orange-gradient {
        width: 100%;
        right: -120px;
        top: -70px;
    }

    .rating-box,
    .rating-box-2 {
        top: 122px;
        height: 32%;
        width: 17%;
        padding: 6px;
    }

    .discover-box {
        padding: 40px 0;
    }

    .element9 {
        top: 90px;
        width: 100%;
    }

    .blue-shadow {
        top: 150px;
    }

    .process-box {
        padding: 35px 0;
    }

}

@media (max-width:320px) {

    .h-s-c-small-heading {
        font-size: 30px;
    }

    .primary-separator-line {
        font-size: 20px;
    }

    .h-s-c-txt {
        font-size: 15px;
    }

    .element-2 {
        width: 70px;
        top: 750px;
    }

    .element-2,
    .element-4 {
        top: 872px;
    }

    .main-heading {
        font-size: 20px;
    }

    .discover-heading {
        font-size: 18px;
    }

    .discover-paragraph {
        font-size: 11px;
        line-height: 16px;
    }

    .leaf {
        top: 30%;
    }

    .element6 {
        top: -53px;
    }

    .element8 {
        top: -27px;
        right: 30px;
    }

    .rating-box,
    .rating-box-2 {
        top: 105px;
        height: 32%;
        width: 19%;
        padding: 6px;
    }

}

/***************************Direction RTL***************************/


@media (max-width: 1680px) {



    .direction-rtl .blue-gradient-2 {
        right: -400px;
        left: auto;
    }




}

@media(max-width: 1399px) {
    .direction-rtl .discover-box-img img {
        width: 24%;
        top: 44px;
    }
}

@media(max-width:1199px) {

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 90px;
        height: 52%;
    }

    .direction-rtl .rating-box {
        left: 160px;
    }

    .direction-rtl .devliery-pizza-boy {
        width: 210px;
        right: 20px;
        left: auto;
        top: -16px;
    }

    .direction-rtl .discover-content {
        margin-left: 27%;
        margin-right: 35%;
    }

    .direction-rtl .discover-box-img img {
        width: 24%;
        top: 34px;
    }

    .direction-rtl .delivery-provider {
        top: -9px;
        width: 51%;
    }

    .direction-rtl .blue-shadow {
        top: -20px !important;
        width: 100%;
    }

    .direction-rtl .delivery-grocery-boy {
        width: 250px;
        top: -18px;
    }

    .direction-rtl .element9 {
        top: -60px;
    }
}

@media(max-width:991px) {
    .direction-rtl .element-7 {
        right: unset;
        left: 260px;
    }

    .direction-rtl .discover-box-img img {
        width: 30%;
        top: 49px;
        right: -50px;
        left: auto;
    }

    .direction-rtl .rating-box-common {
        gap: 10px;
    }

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 95px;
        height: 48%;
        width: 12%;
        padding: 11px;
    }

    .direction-rtl .rating-box {
        left: 120px;
        right: auto;
    }

    .direction-rtl .rating-box-2 {
        left: 30px;
        right: auto;
    }

    .direction-rtl .element9 {
        top: 10px;
    }

    .direction-rtl .blue-gradient-2 {
        right: -260px;
        left: auto;
    }

    .direction-rtl .orange-gradient {
        width: 55%;
        left: -300px;
        right: auto;
    }

    .direction-rtl .delivery-provider {
        top: 53px;
        width: 60% !important;
    }

    .direction-rtl .blue-shadow {
        top: 70px !important;
        width: 100%;
    }

    .direction-rtl .devliery-pizza-boy {
        width: 230px;
        right: 20px;
        left: auto;
        top: -19px;
    }

    .direction-rtl .delivery-grocery-boy {
        width: 260px;
        left: 20px;
        right: auto;
        top: -7px;
    }

}

@media(max-width:767px) {

    .direction-rtl .element-7 {
        right: unset;
        left: 0px;
    }

    .direction-rtl .discover-content {
        margin-left: 5%;
        margin-right: 5%;
        text-align: center;
    }

    .direction-rtl .blue-gradient {
        width: 70%;
        left: -250px;
        right: auto;
    }

    .direction-rtl .blue-gradient-2 {
        right: -260px;
        left: auto;
        width: 70%;
    }

    .direction-rtl .orange-gradient {
        width: 70%;
        left: -260px;
        right: auto;
        top: -130px;
    }

    .direction-rtl .blue-shadow {
        top: 60px !important;
        width: 100%;
    }

    .direction-rtl .element28 {
        width: 70%;
        top: -80px;
        right: -90px;
    }

    .direction-rtl .discover-box {
        padding: 60px 0;
    }

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 113px;
        height: 36%;
        width: 12%;
        padding: 6px;
    }

    .direction-rtl .element9 {
        top: 35px;
    }

    .direction-rtl .rating-box-common {
        gap: 5px;
    }

    .direction-rtl .process-box {
        padding: 50px 0;
    }
}

@media (max-width: 567px) {
    .direction-rtl .Number {
        left: auto;
        right: -10px;
    }

    .direction-rtl .rating-box {
        left: 105px;
        right: auto;
    }


}

@media (max-width: 480px) {
    .direction-rtl .blue-gradient {
        width: 70%;
        left: -140px;
        right: auto;
    }

    .direction-rtl .element26 {
        width: 10%;
        top: 230px;
    }

    .direction-rtl .blue-gradient {
        width: 70%;
        left: -90px;
        right: auto;
    }

    .direction-rtl .blue-gradient-2 {
        right: -90px;
        left: auto;
        width: 70%;
    }

    .direction-rtl .orange-gradient {
        width: 70%;
        left: -120px;
        right: auto;
        top: -80px;
    }

    .direction-rtl .element6 {
        width: 28%;
        right: 28%;
    }

    .direction-rtl .rating-box-2 {
        top: 125px;
        height: 30%;
        width: 12%;
        padding: 6px;
    }

    .direction-rtl .discover-box {
        padding: 51px 0;
    }

    .direction-rtl .element6 {
        top: -68px;
    }

}

@media (max-width:420px) {

    .direction-rtl .element-2 {
        width: 70px;
    }

    .direction-rtl .element26 {
        width: 10%;
        top: 205px;
    }

    .direction-rtl .element6 {
        width: 32%;
        right: 28%;
    }

    .direction-rtl .Number {
        left: auto;
        right: 50px;
    }

    .direction-rtl .leaf {
        top: 27%;
    }

    .direction-rtl .box {
        width: 23%;
        top: 49.5%;
    }

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 122px;
        height: 32%;
        width: 15%;
        padding: 6px;
    }

    .direction-rtl .vage-svg {
        top: 66%;
    }

}

@media (max-width: 380px) {
    .direction-rtl .element6 {
        width: 34%;
        right: 25%;
    }

    .direction-rtl .Number {
        left: auto;
        right: 30px;
    }

    .direction-rtl .leaf {
        width: 15%;
        left: 0px;
        right: auto;
    }

    .direction-rtl .element-2 {
        width: 70px;
    }

    .direction-rtl .element-2,
    .direction-rtl .element-2 {
        top: 855px;

    }

    .direction-rtl .element26 {
        width: 13%;
        top: 220px;
    }

    .direction-rtl .element28 {
        width: 100%;
        top: -80px;
        right: -120px;
    }

    .direction-rtl .blue-gradient {
        width: 100%;
        left: -120px;
        right: auto;
    }

    .direction-rtl .blue-gradient-2 {
        right: -120px;
        left: auto;
        width: 100%;
    }

    .direction-rtl .orange-gradient {
        width: 100%;
        left: -120px;
        right: auto;
        top: -80px;
    }

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 122px;
        height: 32%;
        width: 17%;
    }

    .direction-rtl .discover-box {
        padding: 40px 0 60px;
    }

    .direction-rtl .element6 {
        top: -62px;
    }

    .direction-rtl .element9 {
        top: 90px;
    }

    .direction-rtl .blue-shadow {
        top: 150px !important;
        width: 100%;
    }

    .direction-rtl .process-box {
        padding: 35px 0;
    }

}

@media (max-width: 320px) {

    .direction-rtl .rating-box,
    .direction-rtl .rating-box-2 {
        top: 108px;
        height: 32%;
        width: 19%;
    }

    .direction-rtl .element6 {
        top: -53px;
    }

    .direction-rtl .element8 {
        top: -27px;
        left: 30px;
        right: auto;
    }
}